html.ltie9 body, body{ min-width: 1140px; } .container{ max-width: 1140px; } .gdlr-caption-wrapper .gdlr-caption-inner{ max-width: 1140px; }
.body-wrapper.gdlr-boxed-style { max-width: 1200px; }
.gdlr-logo{ max-width: 160px; }
.gdlr-logo{ margin-top: 10px; }
.gdlr-logo{ margin-bottom: 10px; }
.gdlr-logo-right-text{ margin-top: 5px; }
.gdlr-logo-right-text{ margin-bottom: 10px; }
.gdlr-page-title-wrapper { background-image: url('#fdfdfd'); }
body.single .gdlr-page-title-wrapper { background-image: url('#fdfdfd'); }
h1, h2, h3, h4, h5, h6{ font-family: "Veneer"; }
body, input, textarea{ font-family: Arial, Helvetica, sans-serif; }
.gdlr-navigation{ font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.gdlr-slider-item{ font-family: "Veneer"; }
body{ font-size: 16px; }
h1{ font-size: 72px; }
h2{ font-size: 54px; }
h3{ font-size: 43px; }
h4{ font-size: 36px; }
h5{ font-size: 29px; }
h6{ font-size: 23px; }
.top-navigation-wrapper, .gdlr-logo-right-text{ color: #0072ce; }
.top-navigation-wrapper a, .gdlr-logo-right-text a{ color: #ffffff; }
.top-navigation-wrapper a:hover, .gdlr-logo-right-text a:hover{ color: #B2E6FF; }
.gdlr-header-wrapper{ background-color: #ffffff; }
.gdlr-main-menu > li > a{ color: #ffffff; }
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a{ color: #f1c400; }
.gdlr-navigation, .gdlr-navigation-wrapper.gdlr-fixed-menu{ background-color: #0072ce; }
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a{ background-color: #003150; }#gdlr-main-navigation, .gdlr-header-style-2.gdlr-centered .gdlr-navigation-wrapper.gdlr-fixed-menu{ border-bottom-color: #003150; }
.gdlr-main-menu > .gdlr-normal-menu .sub-menu, .gdlr-main-menu > .gdlr-mega-menu .sf-mega{ border-top-color: #003150; }
.gdlr-main-menu > .gdlr-normal-menu li , .gdlr-main-menu > .gdlr-mega-menu .sf-mega{ background-color: #003150; }
.gdlr-main-menu > li > .sub-menu a, .gdlr-main-menu > li > .sf-mega a{ color: #ffffff; }
.gdlr-main-menu > li > .sub-menu a:hover, .gdlr-main-menu > li > .sub-menu .current-menu-item > a, .gdlr-main-menu > li > .sub-menu .current-menu-ancestor > a, .gdlr-main-menu > li > .sf-mega a:hover, .gdlr-main-menu > li > .sf-mega .current-menu-item > a, .gdlr-main-menu > li > .sf-mega .current-menu-ancestor > a{ color: #f1c400; } .gdlr-main-menu .gdlr-normal-menu li > a.sf-with-ul:after { border-left-color: #f1c400; } 
.gdlr-main-menu .sf-mega-section-inner > ul > li > a:hover, .gdlr-main-menu .sf-mega-section-inner > ul > li.current-menu-item > a { background-color: #003150; } 
.gdlr-main-menu > li > .sub-menu *, .gdlr-main-menu > li > .sf-mega *{ border-color: #555555; }
.gdlr-main-menu > li > .sf-mega .sf-mega-section-inner > a { color: #ffffff; }
.gdlr-main-menu > li > .sf-mega .sf-mega-section-inner > a:hover, .gdlr-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-item > a, .gdlr-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-ancestor > a { color: #f1c400; }
#gdlr-responsive-navigation.dl-menuwrapper button { background-color: #0072ce; }
#gdlr-responsive-navigation.dl-menuwrapper button:hover, #gdlr-responsive-navigation.dl-menuwrapper button.dl-active, #gdlr-responsive-navigation.dl-menuwrapper ul{ background-color: #006ee6; }
body{ background-color: #ffffff; }
.body-wrapper, .gdlr-single-lightbox-container{ background-color: #ffffff; }.gdlr-button.without-border, input[type="button"], input[type="submit"]{ color: #ffffff; }
.gdlr-page-title{ color: #0072ce; }
.gdlr-page-caption{ color: #ffffff; }
h1, h2, h3, h4, h5, h6, .gdlr-title, .gdlr-title a{ color: #0072ce; }
.gdlr-item-title-wrapper{ color: #0072ce; }
.gdlr-item-title-wrapper .gdlr-item-caption{ color: #9b9b9b; }
body{ color: #000000; }
a{ color: #50bbf4; }
a:hover{ color: #87d9ff; }
body *{ border-color: #f3f3f3; }
.page-not-found-block{ background-color: #d65938; }
.page-not-found-block{ color: #ffffff; }
.page-not-found-search  .gdl-search-form input[type="text"]{ background-color: #963a20; }
.page-not-found-search  .gdl-search-form input[type="text"]{ color: #d57f5c; }
.gdlr-header-search .gdl-search-form input[type="text"]{ background-color: #7ed6ff; }
.gdlr-header-search .gdl-search-form input[type="text"]{ color: #ffffff; }
.gdlr-sidebar .gdlr-widget-title{ color: #1e73be; }
.gdlr-sidebar *{ border-color: #eeeeee; }
.gdlr-sidebar ul li:before { border-color: #bdbdbd; }
.gdl-search-form input{ background-color: #f7f7f7; }
.gdl-search-form input{ color: #9d9d9d; }
.gdl-search-form input{ border-color: #ebebeb; }
.tagcloud a{ background-color: #62cdff; }
.tagcloud a, .tagcloud a:hover{ color: #ffffff; }
.gdlr-accordion-item.style-1 .accordion-title{ background-color: #ffffff; }
.gdlr-accordion-item.style-1 .accordion-title{ color: #0072ce; }
.gdlr-accordion-item.style-1 .accordion-title i{ background-color: #62cdff; }
.gdlr-accordion-item.style-1 .accordion-title i{ color: #ffffff; }
.gdlr-box-with-icon-item{ background-color: #ffffff; }
.gdlr-box-with-icon-item > i, .gdlr-box-with-icon-item .box-with-icon-title{ color: #0072ce; }
.gdlr-box-with-icon-item{ color: #929292; }
.gdlr-button, .gdlr-button:hover, .gdlr-amount-button, .gdlr-amount-button:hover{ color: #ffffff; }
.gdlr-button, input[type="button"], input[type="submit"], .gdlr-amount-button.active, .gdlr-amount-button:hover{ background-color: #62cdff; }.gdlr-payment-method img.gdlr-active{ border-color: #62cdff; }
.gdlr-button.with-border, .gdlr-paypal-form-wrapper input[type="submit"]{ border-color: #6ba4be; }
.column-service-title{ color: #333333; }
.column-service-content{ color: #909090; }
.column-service-icon i{ color: #62cdff; }
.gdlr-column-service-item.gdlr-type-2 .column-service-icon{ background-color: #0072ce; }
.gdlr-feature-media-item .feature-media-title{ color: #0072ce; }
.gdlr-feature-media-item .feature-media-caption{ color: #636363; }
.list-with-icon .list-with-icon-title{ color: #333333; }
.gdlr-pie-chart-item .pie-chart-title{ color: #313131; }
.gdlr-price-inner-item{ background-color: #f9f9f9; }
.gdlr-price-item .price-title-wrapper{ background-color: #454545; }
.gdlr-price-item .price-title{ color: #ffffff; }
.gdlr-price-item .price-tag{ background-color: #838383; }
.gdlr-price-item .best-price .price-tag{ background-color: #62cdff; }
.gdlr-price-item .price-tag{ color: #ffffff; }
.gdlr-process-tab .gdlr-process-icon{ background-color: #f3f3f3; }
.gdlr-process-tab .gdlr-process-icon{ border-color: #e3e3e3; }
.gdlr-process-tab .gdlr-process-icon i{ color: #aaaaaa; }
.gdlr-process-tab .process-line .process-line-divider{ border-color: #e3e3e3; } .gdlr-process-tab .process-line .icon-chevron-down, .gdlr-process-tab .process-line .icon-chevron-right{ color: #e3e3e3; }
.gdlr-process-wrapper .gdlr-process-tab .gdlr-process-title{ color: #0072ce; }
.stunning-text-title{ color: #0072ce; }
.stunning-text-caption{ color: #0072ce; }
.gdlr-stunning-text-item.with-padding{ background-color: #f3f3f3; }
.gdlr-stunning-text-item.with-border{ border-color: #f3f3f3; }
.tab-title-wrapper .tab-title{ background-color: #f9f9f9; }
.tab-title-wrapper .tab-title{ color: #000000; }
.tab-title-wrapper .tab-title.active, .tab-content-wrapper{ background-color: #ffffff; }
table tr th{ background-color: #62cdff; }
table tr th{ color: #ffffff; }
table.style-2 tr:nth-child(odd){ background-color: #f9f9f9; }
table.style-2 tr:nth-child(odd){ color: #949494; }
table.style-2 tr:nth-child(even){ background-color: #f3f3f3; }
table.style-2 tr:nth-child(even){ color: #949494; }
.gdlr-blog-title, .gdlr-blog-title a{ color: #545454; }
.gdlr-blog-title a:hover{ color: #62cdff; }
.blog-info, .blog-info a, .blog-info i{ color: #c2c2c2; }
.gdlr-blog-full .blog-date-wrapper .blog-date-day{ color: #121212; }
.gdlr-blog-full .blog-date-wrapper .blog-date-month, .gdlr-blog-full .blog-date-wrapper .blog-date-year{ color: #5c5c5c; }
.gdlr-blog-full .blog-date-wrapper .blog-date-year{ border-bottom-color: #62cdff; }
.gdlr-blog-thumbnail .gdlr-sticky-banner{ background-color: #62cdff; }
.gdlr-blog-thumbnail .gdlr-sticky-banner{ color: #ffffff; }
.gdlr-social-share, .gdlr-social-share a{ background-color: #f3f3f3; }
.gdlr-social-share .social-share-title{ color: #353535; }
.gdlr-standard-style .gdlr-single-blog-tag a{ background-color: #62cdff; }
.gdlr-standard-style .gdlr-single-blog-tag a{ color: #ffffff; }
.format-aside .gdlr-blog-content{ background-color: #62cdff; }
.format-aside .gdlr-blog-content{ color: #ffffff; }
.format-quote .gdlr-top-quote blockquote{ color: #8d8d8d; }
.format-quote .gdlr-quote-author{ color: #62cdff; }
.gdlr-single-nav > div i{ background-color: #f3f3f3; }
.gdlr-single-nav > div i{ color: #8d8d8d; }
.cause-title a{ color: #0072ce; }
.cause-title a:hover{ color: #0072ce; }
.gdlr-donation-bar-wrapper{ background-color: #eeeeee; }
.gdlr-donation-bar-wrapper .gdlr-donation-bar{ background-color: #f37936; }
.gdlr-donation-goal-text{ color: #f37936; }
.gdlr-donation-goal-text .goal{ color: #62cdff; }
.gdlr-cause-info .cause-info, .gdlr-cause-info .cause-info a{ color: #c2c2c2; }
.cause-info.cause-pdf, .cause-info.cause-pdf a{ color: #0072ce; }
.urgent-cause-wrapper .urgent-cause-overlay{ background-color: #000000; }
.urgent-cause-wrapper, .urgent-cause-wrapper a, .urgent-cause-wrapper .gdlr-donation-goal-text{ color: #ffffff; }
.gdlr-cause-search-wrapper{ background-color: #3f3f3f; }
.gdlr-cause-search-wrapper .cause-search-title, .gdlr-cause-search-wrapper .cause-search-caption{ color: #0072ce; }
.gdlr-cause-search-wrapper .gdlr-combobox, .gdlr-cause-search-wrapper input[type="text"]{ background-color: #ffffff; }
.gdlr-cause-search-wrapper .gdlr-combobox select, .gdlr-cause-search-wrapper input[type="text"]{ color: #a5a5a5; }
.portfolio-item-filter a{ color: #ffffff; }
.portfolio-item-filter a:hover, .portfolio-item-filter a.active, .portfolio-item-filter .sep{ color: #ededed; }
.gdlr-image-link-shortcode .gdlr-image-link-overlay, .portfolio-thumbnail .portfolio-overlay{ background-color: #000000; }
.gdlr-image-link-shortcode .gdlr-image-link-icon, .portfolio-thumbnail .portfolio-icon i{ color: #ffffff; }
.portfolio-title a{ color: #4e4e4e; }
.portfolio-title a:hover{ color: #7f7f7f; }
.portfolio-info, .portfolio-info a{ color: #949494; }
.portfolio-item-holder .gdlr-modern-portfolio .portfolio-title a{ color: #ffffff; }
.gdlr-pagination .page-numbers{ background-color: #f3f3f3; }
.gdlr-pagination .page-numbers{ color: #979797; }
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{ background-color: #62cdff; }
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{ color: #ffffff; }
.gdlr-personnel-item .personnel-item-inner{ background-color: #f5f5f5; }
.gdlr-personnel-item.round-style .personnel-item{ background-color: #62cdff; }
.gdlr-personnel-item .personnel-author{ color: #3b3b3b; }
.gdlr-personnel-item .personnel-author-image{ border-color: #62cdff; }
.gdlr-personnel-item .personnel-position{ color: #acacac; }
.gdlr-personnel-item .personnel-content{ color: #959595; }
.gdlr-personnel-item .personnel-social i{ color: #3b3b3b; }
.gdlr-testimonial-item .testimonial-item-inner, .gdlr-testimonial-item .testimonial-author-image{ background-color: #f5f5f5; }
.gdlr-testimonial-item .testimonial-content{ color: #9b9b9b; }
.gdlr-testimonial-item .testimonial-author{ color: #62cdff; }
.gdlr-testimonial-item .testimonial-position{ color: #4d4d4d; }
.gdlr-testimonial-item .testimonial-author-image{ border-color: #62cdff; }
.gdlr-testimonial-item.box-style .testimonial-item-inner:after{ border-top-color: #dddddd; border-left-color: #dddddd; }
.gdlr-gallery-thumbnail .gallery-item{ background-color: #e5e5e5; }
.gdlr-gallery-thumbnail-container .gallery-caption{ background-color: #000000; }
.gdlr-gallery-thumbnail-container .gallery-caption{ color: #ffffff; }
.nivo-controlNav a:hover, .nivo-controlNav a.active, .flex-control-paging li a:hover, .flex-control-paging li a.flex-active,.ls-flawless .ls-bottom-slidebuttons a.ls-nav-active, .ls-flawless .ls-bottom-slidebuttons a:hover { background-color: #ffffff; }
.nivo-controlNav a, .flex-control-paging li a, .ls-flawless .ls-bottom-slidebuttons a{ border-color: #ffffff !important; }
.nivo-directionNav a, .flex-direction-nav a, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ background-color: #000000; }
body .nivo-directionNav a, body .flex-direction-nav a, body .flex-direction-nav a:hover, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ color: #ffffff; }
.gdlr-caption{ background-color: #0a0a0a; }
.gdlr-caption-title, .gdlr-caption-title{ color: #ffffff; }
.gdlr-caption-text{ color: #ffffff; }
.gdlr-caption-wrapper.post-slider .post-slider-caption-overlay{ background-color: #62cdff; }
.gdlr-caption-wrapper.post-slider .gdlr-caption-title, .gdlr-caption-wrapper.post-slider .gdlr-caption-title a{ color: #ffffff; }
.gdlr-caption-wrapper.post-slider .gdlr-caption-text, .gdlr-caption-wrapper.post-slider .gdlr-caption-text a, .gdlr-caption-wrapper.post-slider .blog-info, .gdlr-caption-wrapper.post-slider .blog-info a, .gdlr-caption-wrapper.post-slider .blog-info i{ color: #ffffff; }
.gdlr-post-slider-item .gdlr-donate-button{ background-color: #566b79; }
.gdlr-post-slider-item .gdlr-donate-button{ color: #ffffff; }
input[type="text"], input[type="email"], input[type="password"], textarea{ background-color: #f7f7f7; }
input[type="text"], input[type="email"], input[type="password"], textarea{ color: #b5b5b5; }input::input-placeholder{ color:#b5b5b5; } input::-webkit-input-placeholder{ color:#b5b5b5; }input::-moz-placeholder{ color:#b5b5b5; } input:-moz-placeholder{ color:#b5b5b5; }input:-ms-input-placeholder{ color:#b5b5b5; }textarea::input-placeholder{ color:#b5b5b5; } textarea::-webkit-input-placeholder{ color:#b5b5b5; }textarea::-moz-placeholder{ color:#b5b5b5; } textarea:-moz-placeholder{ color:#b5b5b5; }textarea:-ms-input-placeholder{ color:#b5b5b5; }
.footer-wrapper{ background-color: #0072ce; }
.footer-wrapper .gdlr-widget-title, .footer-wrapper .gdlr-widget-title a{ color: #ffffff; }
.footer-wrapper{ color: #ffffff; }
.footer-wrapper a{ color: #ffffff; }
.footer-wrapper a:hover{ color: #ffffff; }
.footer-wrapper *{ border-color: #363636; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ background-color: #383838; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ color: #aaaaaa; }
.footer-wrapper .tagcloud a{ background-color: #62cdff; }
.footer-wrapper .tagcloud a, .footer-wrapper .tagcloud a:hover{ color: #ffffff; }
.copyright-wrapper{ background-color: #0072ce; }
.copyright-wrapper{ color: #ffffff; }
.footer-wrapper .copyright-wrapper{ border-color: #0072ce; }
html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce-message,html .woocommerce div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {  background: #62cdff; }html .woocommerce .star-rating, html .woocommerce-page .star-rating, html .woocommerce .star-rating:before, html .woocommerce-page .star-rating:before, html .woocommerce div.product span.price, html .woocommerce div.product p.price, html .woocommerce #content div.product span.price, html .woocommerce #content div.product p.price, html .woocommerce-page div.product span.price, html .woocommerce-page div.product p.price, html .woocommerce-page #content div.product span.price, html .woocommerce-page #content div.product p.price {color: #62cdff; }
html .woocommerce-message  a.button, html .woocommerce-error  a.button, html .woocommerce-info  a.button, html .woocommerce-info a.showcoupon, html .woocommerce-message, html .woocommerce-error, html .woocommerce-info, html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce nav.woocommerce-pagination ul li span.current, html .woocommerce-page nav.woocommerce-pagination ul li span.current, html .woocommercenav.woocommerce-pagination ul li a:hover, html .woocommerce-page nav.woocommerce-pagination ul li a:hover{ color: #ffffff; }
html .woocommerce-info{ background: #389EC5; }
html .woocommerce-error{ background: #C23030; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ background: #62cdff; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ color: #ffffff; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ border-bottom: 3px solid #33bef4; }
html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar { background: #ebebeb; }html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar,html .woocommerce #reviews #comments ol.commentlist li .comment-text, html .woocommerce-page #reviews #comments ol.commentlist li .comment-text,html .woocommerce ul.products li.product a img, html .woocommerce-page ul.products li.product a img, html .woocommerce ul.products li.product a img:hover ,html .woocommerce-page ul.products li.product a img:hover, html .woocommerce-page div.product div.images img, html .woocommerce-page #content div.product div.images img,html .woocommerce form.login, html .woocommerce form.checkout_coupon, html .woocommerce form.register, html .woocommerce-page form.login,html .woocommerce-page form.checkout_coupon, html .woocommerce-page form.register, html .woocommerce table.cart td.actions .coupon .input-text,html .woocommerce #content table.cart td.actions .coupon .input-text, html .woocommerce-page table.cart td.actions .coupon .input-text,html .woocommerce-page #content table.cart td.actions .coupon .input-text { border: 1px solid #ebebeb; }html .woocommerce div.product .woocommerce-tabs ul.tabs:before, html .woocommerce #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th,html .woocommerce-page table.shop_table tfoot td, html .woocommerce-page table.shop_table tfoot th { border-bottom: 1px solid #ebebeb; }html .woocommerce .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce .cart-collaterals .cart_totals table tr:first-child td,html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child td { border-top: 3px #ebebeb solid; }html .woocommerce .cart-collaterals .cart_totals tr td, html .woocommerce .cart-collaterals .cart_totals tr th,html .woocommerce-page .cart-collaterals .cart_totals tr td, html .woocommerce-page .cart-collaterals .cart_totals tr th { border-bottom: 2px solid #ebebeb; }
html .woocommerce div.product .woocommerce-tabs ul.tabs li, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li ,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove, html .woocommerce-page #content table.cart a.remove, html .woocommerce #payment, html .woocommerce-page #payment, html .woocommerce .customer_details,html .woocommerce ul.order_details, html .woocommerce nav.woocommerce-pagination ul li a, html .woocommerce-page nav.woocommerce-pagination ul li a,html .woocommerce form .form-row input.input-text, html .woocommerce form .form-row textarea, html .woocommerce-page form .form-row input.input-text, html .woocommerce-page form .form-row textarea, html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty,html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { background: #f3f3f3; }html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty { border: 1px solid #f3f3f3; }
html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { border-top: 2px solid #e5e5e5; }html .woocommerce table.cart a.remove:hover, html .woocommerce #content table.cart a.remove:hover, html .woocommerce-page table.cart a.remove:hover,html .woocommerce-page #content table.cart a.remove:hover, html #payment div.payment_box, html .woocommerce-page #payment div.payment_box { background: #e5e5e5; }
html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, .cart-subtotal th, .shipping th , .total th, html .woocommerce table.shop_attributes .alt th,html .woocommerce-page table.shop_attributes .alt th, html .woocommerce ul.products li.product .price, html.woocommerce-page ul.products li.product .price { color: #333333; }
html .woocommerce ul.products li.product .price del, html .woocommerce-page ul.products li.product .price del,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove,html .woocommerce-page #content table.cart a.remove { color: #888888; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { border: 1px solid #a0a0a0; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { color: #ffffff; }
html .woocommerce .quantity .plus, html .woocommerce #content .quantity .plus,  html .woocommerce-page .quantity .plus,html .woocommerce-page #content .quantity .plus, html .woocommerce .quantity .plus:hover, html .woocommerce #content .quantity .plus:hover,html .woocommerce-page .quantity .plus:hover,  html .woocommerce-page #content .quantity .plus:hover{ background: #9a9a9a; }
html .woocommerce .quantity .minus, html .woocommerce #content .quantity .minus,  html .woocommerce-page .quantity .minus,html .woocommerce-page #content .quantity .minus, html .woocommerce .quantity .minus:hover, html .woocommerce #content .quantity .minus:hover,html .woocommerce-page .quantity .minus:hover,  html .woocommerce-page #content .quantity .minus:hover{ background: #b6b6b6; }
.gdlr-skin-dark-skin, .gdlr-skin-dark-skin .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-dark-skin i, .gdlr-skin-dark-skin .nav-container.style-1 .flex-direction-nav i{ color: #ffffff; }
.gdlr-skin-dark-skin h1, .gdlr-skin-dark-skin h2, .gdlr-skin-dark-skin h3, .gdlr-skin-dark-skin h4, .gdlr-skin-dark-skin h5, .gdlr-skin-dark-skin h6, .gdlr-skin-dark-skin .gdlr-skin-title, .gdlr-skin-dark-skin .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-info, .gdlr-skin-dark-skin .gdlr-skin-info a, .gdlr-skin-dark-skin .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-dark-skin a, .gdlr-skin-dark-skin .gdlr-skin-link, .gdlr-skin-dark-skin .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-dark-skin a:hover, .gdlr-skin-dark-skin .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-box, .gdlr-skin-dark-skin .nav-container.style-1 .flex-direction-nav a{ background-color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-item-title .icon-quote-left, .gdlr-skin-dark-skin .gdlr-item-title .gdlr-flex-prev, .gdlr-skin-dark-skin .gdlr-item-title .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-item-title-gimmick{ background-color: #ffffff; }
.gdlr-skin-dark-skin *, .gdlr-skin-dark-skin .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-button, .gdlr-skin-dark-skin .gdlr-button:hover, .gdlr-skin-dark-skin input[type="button"], .gdlr-skin-dark-skin input[type="submit"]{ color: #ffffff; background-color: #EF008C;  }.gdlr-skin-testimonial-hp, .gdlr-skin-testimonial-hp .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-testimonial-hp i, .gdlr-skin-testimonial-hp .nav-container.style-1 .flex-direction-nav i{ color: #ffffff; }
.gdlr-skin-testimonial-hp h1, .gdlr-skin-testimonial-hp h2, .gdlr-skin-testimonial-hp h3, .gdlr-skin-testimonial-hp h4, .gdlr-skin-testimonial-hp h5, .gdlr-skin-testimonial-hp h6, .gdlr-skin-testimonial-hp .gdlr-skin-title, .gdlr-skin-testimonial-hp .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-skin-info, .gdlr-skin-testimonial-hp .gdlr-skin-info a, .gdlr-skin-testimonial-hp .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-testimonial-hp a, .gdlr-skin-testimonial-hp .gdlr-skin-link, .gdlr-skin-testimonial-hp .gdlr-skin-link-color{ color: #62cdff; }
.gdlr-skin-testimonial-hp a:hover, .gdlr-skin-testimonial-hp .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-skin-box, .gdlr-skin-testimonial-hp .nav-container.style-1 .flex-direction-nav a{ background-color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-item-title .icon-quote-left, .gdlr-skin-testimonial-hp .gdlr-item-title .gdlr-flex-prev, .gdlr-skin-testimonial-hp .gdlr-item-title .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-item-title-gimmick{ background-color: #ffffff; }
.gdlr-skin-testimonial-hp *, .gdlr-skin-testimonial-hp .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-testimonial-hp .gdlr-button, .gdlr-skin-testimonial-hp .gdlr-button:hover, .gdlr-skin-testimonial-hp input[type="button"], .gdlr-skin-testimonial-hp input[type="submit"]{ color: #ffffff; background-color: #62cdff;  }.gdlr-skin-stunning-what-we-do, .gdlr-skin-stunning-what-we-do .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do i, .gdlr-skin-stunning-what-we-do .nav-container.style-1 .flex-direction-nav i{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do h1, .gdlr-skin-stunning-what-we-do h2, .gdlr-skin-stunning-what-we-do h3, .gdlr-skin-stunning-what-we-do h4, .gdlr-skin-stunning-what-we-do h5, .gdlr-skin-stunning-what-we-do h6, .gdlr-skin-stunning-what-we-do .gdlr-skin-title, .gdlr-skin-stunning-what-we-do .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-skin-info, .gdlr-skin-stunning-what-we-do .gdlr-skin-info a, .gdlr-skin-stunning-what-we-do .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do a, .gdlr-skin-stunning-what-we-do .gdlr-skin-link, .gdlr-skin-stunning-what-we-do .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do a:hover, .gdlr-skin-stunning-what-we-do .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-skin-box, .gdlr-skin-stunning-what-we-do .nav-container.style-1 .flex-direction-nav a{ background-color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-item-title .icon-quote-left, .gdlr-skin-stunning-what-we-do .gdlr-item-title .gdlr-flex-prev, .gdlr-skin-stunning-what-we-do .gdlr-item-title .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-item-title-gimmick{ background-color: #ffffff; }
.gdlr-skin-stunning-what-we-do *, .gdlr-skin-stunning-what-we-do .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-stunning-what-we-do .gdlr-button, .gdlr-skin-stunning-what-we-do .gdlr-button:hover, .gdlr-skin-stunning-what-we-do input[type="button"], .gdlr-skin-stunning-what-we-do input[type="submit"]{ color: #ffffff; background-color: #525252;  }.gdlr-skin-urgent-cause, .gdlr-skin-urgent-cause .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-urgent-cause i, .gdlr-skin-urgent-cause .nav-container.style-1 .flex-direction-nav i{ color: #ffffff; }
.gdlr-skin-urgent-cause h1, .gdlr-skin-urgent-cause h2, .gdlr-skin-urgent-cause h3, .gdlr-skin-urgent-cause h4, .gdlr-skin-urgent-cause h5, .gdlr-skin-urgent-cause h6, .gdlr-skin-urgent-cause .gdlr-skin-title, .gdlr-skin-urgent-cause .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-skin-info, .gdlr-skin-urgent-cause .gdlr-skin-info a, .gdlr-skin-urgent-cause .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-urgent-cause a, .gdlr-skin-urgent-cause .gdlr-skin-link, .gdlr-skin-urgent-cause .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-urgent-cause a:hover, .gdlr-skin-urgent-cause .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-skin-box, .gdlr-skin-urgent-cause .nav-container.style-1 .flex-direction-nav a{ background-color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-item-title .icon-quote-left, .gdlr-skin-urgent-cause .gdlr-item-title .gdlr-flex-prev, .gdlr-skin-urgent-cause .gdlr-item-title .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-item-title-gimmick{ background-color: #ffffff; }
.gdlr-skin-urgent-cause *, .gdlr-skin-urgent-cause .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-urgent-cause .gdlr-button, .gdlr-skin-urgent-cause .gdlr-button:hover, .gdlr-skin-urgent-cause input[type="button"], .gdlr-skin-urgent-cause input[type="submit"]{ color: #ffffff; background-color: #62cdff;  }.gdlr-skin-planhk, .gdlr-skin-planhk .gdlr-skin-content{ color: #000000; }
.gdlr-skin-planhk i, .gdlr-skin-planhk .nav-container.style-1 .flex-direction-nav i{ color: #ffffff; }
.gdlr-skin-planhk h1, .gdlr-skin-planhk h2, .gdlr-skin-planhk h3, .gdlr-skin-planhk h4, .gdlr-skin-planhk h5, .gdlr-skin-planhk h6, .gdlr-skin-planhk .gdlr-skin-title, .gdlr-skin-planhk .gdlr-skin-title a{ color: #0072ce; }
.gdlr-skin-planhk .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-planhk .gdlr-skin-info, .gdlr-skin-planhk .gdlr-skin-info a, .gdlr-skin-planhk .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-planhk a, .gdlr-skin-planhk .gdlr-skin-link, .gdlr-skin-planhk .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-planhk a:hover, .gdlr-skin-planhk .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-planhk .gdlr-skin-box, .gdlr-skin-planhk .nav-container.style-1 .flex-direction-nav a{ background-color: #ffffff; }
.gdlr-skin-planhk .gdlr-item-title .icon-quote-left, .gdlr-skin-planhk .gdlr-item-title .gdlr-flex-prev, .gdlr-skin-planhk .gdlr-item-title .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-planhk .gdlr-item-title-gimmick{ background-color: #ffffff; }
.gdlr-skin-planhk *, .gdlr-skin-planhk .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-planhk .gdlr-button, .gdlr-skin-planhk .gdlr-button:hover, .gdlr-skin-planhk input[type="button"], .gdlr-skin-planhk input[type="submit"]{ color: #ffffff; background-color: #58cae7;  }@font-face {
font-family: "Veneer";
src: url("https://www.plan.org.hk/wp-content/uploads/2017/07/Veneer.eot");
src: url("https://www.plan.org.hk/wp-content/uploads/2017/07/Veneer.eot?#iefix") format("embedded-opentype"), 
url("https://www.plan.org.hk/wp-content/uploads/2017/07/veneer-webfont.ttf") format("truetype");
}
input[type="date"] {
    padding: 16px 20px;
    width: 100%;
    font-size: 14px;
    border: solid 1px #0271ce;
    background-color: #f7f7f7;
}

.c4test {
}

.gdlr-main-menu > li > .sub-menu *, .gdlr-main-menu > li > .sf-mega * {
border-top:0px;
}

#girl-bg-heading {
    background-color: #ef008c;
    background-image: url(//web-uat.plan.org.hk/wp-content/uploads/2017/08/texture-white.png);
}

.top-donation-btn {
  box-shadow: 0 4px 0 #03344c;
  background: #0072ce;
  color:#fff;
  padding:10px;
  border-radius: 8px;
  display: none;
}

.top-donation-text{
   font-size: 30px;
   font-weight: normal;
   color: #fff;
   margin: 0;
}

:lang(zh-HK) *{
  font-family: 'Microsoft JhengHei', 微軟正黑體, "Helvetica Neue", Helvetica, Arial, sans-serif, FontAwesome;
}
/* Special Fix tfor the search */
div#search-text {
  font: 13.3333px Arial;
}

.section-container{
  padding-top: 0px;
}

:lang(zh-HK) .sf-mega-section-inner>a {
  font-size: 22px;
  font-family: 'Microsoft JhengHei', 微軟正黑體, "Helvetica Neue", Helvetica, Arial, sans-serif, FontAwesome;
}

:lang(en-US) .sf-mega-section-inner > a {
  text-transform: none;
  letter-spacing: normal;
  font-size: 26px;
  display: block;
  margin-bottom: 13px;
  padding-left: 10px;
  margin-bottom: 15px;
  margin-top: 10px;
  font-weight: normal;
  font-family: "Veneer","Helvetica Neue", Helvetica, Arial, sans-serif, FontAwesome;;
}

:lang(zh-HK) .sf-menu>li>a{
  font-size:16px;
}

.sf-mega{
  box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 0px;
}

#header-title-bgimage {
  background-repeat: no-repeat;
  background-color: #EF008C;
  background-position: top center;
  background-size: cover;
}

#header-title-bgimage h3.gdlr-item-title.gdlr-skin-title.gdlr-skin-border {
  font-size: 60px;
  background-color: #EF008C;
  padding: 15px;
  margin-bottom:20px;
}

#header-title-bgimage-blue h3.gdlr-item-title.gdlr-skin-title.gdlr-skin-border {
    font-size: 60px;
    background-color: #0271ce;
    padding: 15px;
    margin-bottom: 20px;
}

:lang(en-US) .sf-menu>li>a {
  font-size:14px;
  font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}

h1, h2, h3, h4, h5, h6, .gdlr-cause-grid .cause-title{
  line-height: 1;
  margin-bottom: 10px;
  font-weight: normal;
}

#homepage-backgdimage-opa-black{
  background-repeat: no-repeat;
  background-size:cover;
}
.poly_lang_switcher a{
  color:#0072ce!important;
}

.poly_lang_switcher {
  margin-top: 10px;
}

:lang(en-US) .gdlr-accordion-item.style-1 .accordion-title{
  font-size:18px;
  font-weight:normal;
}

.sf-mega-section-inner>ul>li>a{
  font-size:16px!important;
  padding: 2px 8px!important;
  display: block;
  border-color: #8a8a8a!important;
  border-bottom: 1px dotted;
}
:lang(zh-HK) .sf-mega-section-inner>ul>li>a{
  font-family: 'Microsoft JhengHei', 微軟正黑體, "Helvetica Neue", Helvetica, Arial, sans-serif, FontAwesome;
}

:lang(en-US) .sf-mega-section-inner>ul>li>a{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, FontAwesome;
}

#girl-pink h1, #girl-pink h2, #girl-pink h3, #girl-pink h4, #girl-pink h5, #girl-pink h6 {
  color: #ef008c!important;
}

:lang(zh-HK) #girl-pink h1,
:lang(zh-HK) #girl-pink h2,
:lang(zh-HK) #girl-pink h3,
:lang(zh-HK) #girl-pink h4,
:lang(zh-HK) #girl-pink h5,
:lang(zh-HK) #girl-pink h6 {
  font-weight: bold;
}

.single-post .gdlr-blog-thumbnail, 
.single-post .gdlr-page-title-wrapper,
.wpcf7 .hidden{
display:none;
}

blockquote{
background-image:none;
padding: 5px 0px 5px 5px;
}

.gdlr-mega-menu .sf-with-ul{
cursor:default;
}

.gdlr-blog-medium .gdlr-blog-thumbnail{
 width: 25%;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea{
border: solid 1px #0271ce;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
color: #0072ce;
}

.gdlr-service-with-image-item .service-with-image-title {
    margin-top: 0px;
}
 
.wpcf7 input[type="tel"]{
    padding: 16px 20px;
    width: 100%;
    font-size: 14px;
    border: solid 1px #0271ce;
    background-color: #f7f7f7
}

.wpcf7 input[type="checkbox"] {
    margin-left: 0px;
    padding-left: 0px;
    border: 1px solid #000;
    height: 20px;
    width: 20px;
}

footer #media_image-3{
text-align: center;
}

.copyright-left{
display:none;
}

.copyright-right{
float: none;
text-align: center;
}

.gdlr-background-image{
min-height:400px;
background-size: contain;
background-repeat: no-repeat;
}

@media only screen and (max-width: 767px){
 .gdlr-background-image{
        min-height:200px;
        background-size: contain;
 }
}

@media only screen and (max-width: 419px){
body .container {
    max-width: 100%;!important
}
}

.textwidget  h5 i {
    padding:10px 5px;
}

.footer-wrapper .widget.gdlr-widget{
margin-bottom:20px;
}

:lang(zh-HK) .zh-show,
:lang(zh-HK) .zh-form-show,
:lang(zh-HK) #wpcf7-f12022-o1 .zh-form-show,
:lang(zh-HK) #wpcf7-f11036-o1 .zh-form-show{
  display:block!important;
}

:lang(en-US) .en-show,
:lang(en-US) .en-form-show,
:lang(en-US) #wpcf7-f12022-o1 .en-form-show,
:lang(en-US) #wpcf7-f11036-o1 .en-form-show{
  display:block!important;
}

:lang(en-US) .ninja-forms-form-wrap .zh-form-hidden{
 display:none!important;
}

:lang(zh-HK) .ninja-forms-form-wrap .en-form-hidden{
 display:none!important;
}